Subject: Re: linux-next: build failure after merge of the regmap tree

From: Pierre-Louis Bossart <[email-masked]>
Date: Mon, 30 Nov 2020 12:07:17 -0600

On 11/30/20 11:59 AM, Mark Brown wrote:
> On Fri, Nov 27, 2020 at 06:24:11PM +1100, Stephen Rothwell wrote:
>> Caused by commit
>>
>>    6f4a038b9967 ("ASoC/SoundWire: rt715-sdca: First version of rt715 sdw sdca codec driver")
>>
>> I have reverted that commit for today.
> 
> I'll drop this, hopefully it can be re-added in future.

We fixed this problem in October, must be a patch that wasn't merged 
while upstreaming. If you give me 2-3 hours I can send the fix.